1. For downloading SimTools plugins you need a Download Package. Get it with virtual coins that you receive for forum activity or Buy Download Package - We have a zero Spam tolerance so read our forum rules first.

    Buy Now a Download Plan!
  2. Do not try to cheat our system and do not post an unnecessary amount of useless posts only to earn credits here. We have a zero spam tolerance policy and this will cause a ban of your user account. Otherwise we wish you a pleasant stay here! Read the forum rules
  3. We have a few rules which you need to read and accept before posting anything here! Following these rules will keep the forum clean and your stay pleasant. Do not follow these rules can lead to permanent exclusion from this website: Read the forum rules.
    Are you a company? Read our company rules

rFactor Problem

Discussion in 'New users start here - FAQ' started by michael haertsch, Feb 20, 2010.

  1. michael haertsch

    michael haertsch Member Gold Contributor

    Joined:
    Jul 26, 2008
    Messages:
    42
    Balance:
    - 116Coins
    Ratings:
    +0 / 0 / -0
    Hi All

    rFactor not start with this xsimplugin.dll in this rFactor Plugin folder.
    Exe crash.
    But this xsimplugin.dll need for X-Sim software.

    What i musst write or make more in this Game?
    Please help.
  2. Ads Master

    Ads Master

    Balance:
    Coins
    Ratings:
    +0 / 0 / -0
  3. ledfoot

    ledfoot Member

    Joined:
    Sep 9, 2009
    Messages:
    369
    Occupation:
    IT Manager
    Location:
    Toronto, Canada
    Balance:
    20Coins
    Ratings:
    +2 / 0 / -0
    Are you using the correct version of the plugin for the rFactor version you are using? I have never had x-sim crash with rfactor.
  4. michael haertsch

    michael haertsch Member Gold Contributor

    Joined:
    Jul 26, 2008
    Messages:
    42
    Balance:
    - 116Coins
    Ratings:
    +0 / 0 / -0
    Yes that help,thanks.
    I think this xsimplugin.dll works with Profiler2.1.0.3. and not with 2.1.0.12.
  5. ledfoot

    ledfoot Member

    Joined:
    Sep 9, 2009
    Messages:
    369
    Occupation:
    IT Manager
    Location:
    Toronto, Canada
    Balance:
    20Coins
    Ratings:
    +2 / 0 / -0
    I believe the plugin changed between 2.1.0.3 and 2.1.0.4. You will need to use the 2.1.0.4 plugin for any versions of x-sim above 2.1.0.3


    ....Mike